package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_warn_msg的告警类型 (1:告警, 2:用户操作)
 */
@Getter
@AllArgsConstructor
public enum RobotWarnType {

    ROBOT_WARN(1),//告警
    USER_OPERATE(2),//用户操作
    PATH(3);//路径规划
    /**
     * 类型
     */
    private final Integer type;

}
